## oem-somerville-cinccino-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-cinccino-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Cinccino. (LP: #1997644)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 00:21:52 +0800
