=== debian/control ===
Source: oem-somerville-cinccino-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b cinccino-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/cinccino-jammy-ubuntu

Package: oem-somerville-cinccino-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Precision 7680/7780
 This is a metapackage for Dell PCs:
  * Dell Precision 7680
  * Dell Precision 7780
 It installs packages needed to support this hardware fully.
