## oem-somerville-cinccino-meta 22.04ubuntu1

=== debian/changelog ===
oem-somerville-cinccino-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Cinccino. (LP: #1995722)

 -- Dirk Su <dirk.su@canonical.com>  Fri, 11 Nov 2022 17:01:13 +0800
