## oem-somerville-cinccino-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-cinccino-meta (22.04ubuntu2) jammy; urgency=medium

  * Add oem-fix-misc-cnl-disable-pipewire-v4l2 to recommends

 -- Dirk Su <dirk.su@canonical.com>  Wed, 19 Apr 2023 13:14:03 +0800
