=== debian/control ===
--- 
+++ 
@@ -13,13 +13,17 @@
 Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Cinccino platform
- This is a metapackage for Somerville Cinccino platform.
+Description: hardware support for Dell Precision 7680/7780
+ This is a metapackage for Dell PCs:
+  * Dell Precision 7680
+  * Dell Precision 7780
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-cinccino-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Cinccino platform (factory)
- This is a factory metapackage for Somerville Cinccino platform.
+Description: hardware support for Dell Precision 7680/7780 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Precision 7680
+  * Dell Precision 7780
  It installs packages needed to support this hardware fully. (factory)
