## oem-somerville-cinccino-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-cinccino-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-22.04c.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 18 Sep 2023 08:12:40 +0800
