=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 
 Package: oem-somerville-cinccino-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Precision 7680/7780
  This is a metapackage for Dell PCs:
   * Dell Precision 7680
